search cancel

Web Agent prerequisites require 32 bit libraries for 64 bit agents

book

Article ID: 211047

calendar_today

Updated On:

Products

CA Single Sign On Agents (SiteMinder)

Issue/Introduction

 

The below documentation mentions a need to install 32-bit libraries even if the Web Agent is 64-bit:

  "The following software packages are required to install Web Agents on 64-bit Linux systems"

and it is pointing to 32-bit required Linux packages (1).

Are the 32-bit packages required to support 64-bit agents?

 

Cause

 

The documentation does not define the reason for the 32-bit libraries.

 

Environment

 

Web Agent 12.52SP1CR11 on RedHat 7;

 

Resolution

 

The 32-bit libraries are required for the installer as it's 32-bit.

 

Additional Information

 

(1)

    Apache-based Server Preparations for Linux